# QAccessibleBridge Class Reference

### [com.trolltech.qt.gui package]

### Constructor

- void QAccessibleBridge()

### Constructor Properties

- prototype: The QAccessibleBridge prototype object

### Prototype Object Properties

- void notifyAccessibilityUpdate(int arg__1, QAccessibleInterface arg__2, int arg__3)
- void setRootObject(QAccessibleInterface arg__1)

### Instance Properties

QAccessibleBridge objects have no special properties beyond those inherited from the QAccessibleBridge prototype object.